Showroom Mobile Banking - Bug #13271

Bill Payment > Dropdown Listing different and extra spec at bottom, Cancel ok is green iOS
08 March 2022 02:20 PM - chok yee fan

Status: Closed Start date: 08 March 2022
Priority: Normal Due date:

Assignee: Hoo Dextor % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

testdeposit2

Issue

login > home page > click Bill Payment > select AIA > select Pay From Account > pop up extra spec at bottom and cancel , ok is
green color

Expected
login > home page > click Bill Payment > select AIA > select Pay From Account > pop up and cancel , ok is blue color

History

#1 - 08 March 2022 04:14 PM - Wee Meng Soh

- File Screenshot 2022-03-08 at 4.14.01 PM.png added
- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

- % Done changed from 0 to 100

weemeng.soh: Bug #13271 Bill Payment > Dropdown Listing different and extra spec at bottom, Cancel ok is green iOS

#2 - 11 March 2022 11:12 AM - Wee Meng Soh
- Status changed from Resolved to Pending SIT

Released Showroom MY SIT 1.0.0.7 in MY

#3 - 11 March 2022 11:35 AM - chok yee fan
- Status changed from Pending SIT to Closed

Files

Screenshot 2022-03-08 at 4.14.01 PM.png 230 KB 08 March 2022 Wee Meng Soh
https://dev.silverlakemobility.com/redmine/issues/13271
http://www.tcpdf.org

